.mainFooter {
  background-color: var(--colorBlueDark);
  color: var(--colorWhite);
  padding: 6rem 0;
  font-size: 1.4rem;
}

.mainFooter a { 
  color: var(--colorWhite);
  text-decoration: underline;
}

.mainFooter .wrapper > .grid {
  grid-template-columns: 172px minmax(0, 1fr) minmax(0, 50%);
  column-gap: 6rem;
}

.mainFooter__logo img {
  display: block;
  margin-bottom: 3rem;
}

.mainFooter__menu li + li {
  margin-top: 1rem;
}